Bug 143511 - [update] www/p5-HTML-FormHandler to 0.30
[update] www/p5-HTML-FormHandler to 0.30
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Andrej Zverev
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-03 06:30 UTC by Andrej Zverev
Modified: 2010-02-04 18:40 UTC (History)
0 users

See Also:


Attachments
p5-HTML-FormHandler.diff (5.72 KB, patch)
2010-02-03 06:30 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev freebsd_committer 2010-02-03 06:30:00 UTC
	Update to version 0.30
	Changelog: http://cpansearch.perl.org/src/GSHANK/HTML-FormHandler-0.30/Changes
Comment 1 Edwin Groothuis freebsd_committer 2010-02-03 06:30:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-02-03 06:30:47 UTC
Maintainer of www/p5-HTML-FormHandler,

Please note that PR ports/143511 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143511

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-02-03 06:30:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 andrey 2010-02-04 16:36:06 UTC
checked && approved

On Wed, Feb 3, 2010 at 9:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-HTML-FormHandler,
>
> Please note that PR ports/143511 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/143511
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter freebsd_committer 2010-02-04 18:31:29 UTC
az          2010-02-04 18:31:16 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-HTML-FormHandler Makefile distinfo pkg-plist 
  Log:
  Update to 0.30
  
  Changelog: http://cpansearch.perl.org/src/GSHANK/HTML-FormHandler-0.30/Changes
  
  PR:             ports/143511
  Submitted by:   az
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +5 -2      ports/www/p5-HTML-FormHandler/Makefile
  1.3       +3 -3      ports/www/p5-HTML-FormHandler/distinfo
  1.3       +24 -0     ports/www/p5-HTML-FormHandler/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Andrej Zverev freebsd_committer 2010-02-04 18:39:44 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!